@charset "utf-8";
/* CSS Document */

body, table, caption, td, tr, th {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#646464;
}
html, body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active, a:focus {
	outline: 0px;
}
/*
* {
	margin: 0px;
	padding: 0px;
	
}
*/

img {
	border: 0px;
}
/*-------------------------------------Custom font------------------------------*/
@font-face {
				font-family: 'KozMinPr6N-Light-AlphaNum';
				src: url('font/kozminpr6nlight.eot');
				src: url('font/kozminpr6nlight.eot?#iefix') format('embedded-opentype'),
						 url('font/kozminpr6nlight.woff') format('woff'),
						 url('font/kozminpr6nlight.ttf') format('truetype'),
						 url('font/kozminpr6nlight.svg#kozminpr6nlight') format('svg');
				font-weight: normal;
				font-style: normal;
		}
		@font-face {
				font-family: 'Rockwell';
				src: url('font/rock.eot');
				src: url('font/rock.eot?#iefix') format('embedded-opentype'),
						 url('font/rock.woff') format('woff'),
						 url('font/rock.ttf') format('truetype'),
						 url('font/rock.svg#rock') format('svg');
				font-weight: normal;
				font-style: normal;
		}
		@font-face {
				font-family: 'ProximaNova-Regular' ;
				src: url('font/proximanovaregular.eot');
				src: url('font/proximanovaregular.eot?#iefix') format('embedded-opentype'),
						 url('font/proximanovaregular.woff') format('woff'),
						 url('font/proximanovaregular.ttf') format('truetype'),
						 url('font/proximanovaregular.svg#proximanovaregular') format('svg');
				font-weight: normal;
				font-style: normal;
		}
		@font-face {
				font-family: 'ProximaNova-Light' ;
				src: url('font/proximanovalight.eot');
				src: url('font/proximanovalight.eot?#iefix') format('embedded-opentype'),
						 url('font/proximanovalight.woff') format('woff'),
						 url('font/proximanovalight.ttf') format('truetype'),
						 url('font/proximanovalight.svg#proximanovalight') format('svg');
				font-weight: normal;
				font-style: normal;
		}
		

.textcenter{text-align:center !important;}
.innerbg{background-image:url(images/inner-bg.jpg) !important;}
.bgimgnone{background-image:none !important; background-color: #fff !important;}
.plans {
	width: 100%;
}

.planCat {
	float: left;
	height: 100%;
}

.planCatOutside {
	float: left;


}

.planOutside {
	border: solid 1px #C1CB17;
	float: left;
	margin-right: 12px;
	width: 240px;
}
.planHeading {
	background-color: #C1CB17;
	padding-top: 5%;
	padding-bottom: 5%;
	padding-left: 2%;
	padding-right: 2%;
}

.planAttribute {
	color: #C1CB17;
	text-align: left;
	float: left;
	font-size: 1.4em;
	font-weight: bold;	
	padding-bottom: 7px;
	padding-top: 5px;
	padding-right: 20px;
}

.planValue {
	float: right;
	font-size: 12pt;
	font-weight: bold;
}

.headingName {
	color: #ffffff;
	float: left;
	font-size: 1.4em;
	font-weight: bold;	
	background-color: #C1CB17;
}

.headingPrice {
	color: #ffffff;
	float: right;
	font-size: 1.4em;
	font-weight: bold;
	background-color: #C1CB17;
	padding-right: 3%;
}

.planLine {
	clear: both;
	padding-left: 3%;
	padding-right: 5%;
	padding-top: 10px;
}

.planLine2 {
	clear: both;
	padding-left: 3%;
	padding-right: 5%;
	padding-top: 10px;
}

.TnC {
	clear: both;
	padding-top: 5%;

}

.contain_hldr h2 {
	margin: 0px;
	padding-top: 1%;
	padding-bottom: 0;
	font-weight: 400;
	color: #232336;
}
.cont_top p span{
	color:#c1cb17;
	font-weight: bold;
}

.highlight {
	font-size: 140%;
	font-weight: bold;
}

.productDescription {
	padding-bottom: 3%;
}